BODY {PADDING:0px 0px 0px 0px; MARGIN: 0px; voice-family: "\"}\""; voice-family: inherit; font-family:"Times New Roman", Times, serif; color:#58585a; font-size:12pt; background: #fff url(../images/bg.gif) repeat-x; } 

a, img, span {border:0; margin:0; padding:0;}
p{ padding:0px; margin:0px; font-size:11.5pt;}
h1{ margin:0px; padding:0px; font-family:"Times New Roman", Times, serif font-size:18pt; font-weight:normal; text-transform:none; color:#000; line-height:25px; font-size:19pt;}
h2{margin:0px; padding:0px; font-size:11pt; color:#202020; text-decoration:none; font-weight:bold; line-height:19px;}
h3{margin:0px; padding:0px; font-size:18pt; color:#58585a; text-decoration:none; font-weight:normal; line-height:20px;}
h4{margin:0px; padding:0px; font-size:16pt; color:#58585a; text-decoration:none; font-weight:normal; line-height:25px;}

.paratext{font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#696464;}
.textbox{ border:none; padding:2px 5px 0 5px; background:#fbfafa; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#696464; height:20px; width:225px; border:1px solid #d4d4d4; }
.textcombo{ border:none; padding:0px 0px 0 5px; background:#fbfafa; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#696464; height:20px; width:225px; border:1px solid #d4d4d4; }
.textarea{ border:none; padding:5px 5px 0 5px; background:#fbfafa; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#696464; height:25px; width:225px; height:80px; border:1px solid #d4d4d4;}

table, input, inputtexarea {FONT-SIZE: 12pt; COLOR: #58585a; font-family:"Times New Roman", Times, serif; text-align:left; line-height:18px;}
.padtop{padding:5px 0 0 0;}
.padrigth{padding-right:10px;}
.td10{height:10px;}

/* Top links */
.header{height:100px; padding-top:14px; vertical-align:middle; padding-bottom:5px;}
a.headerlink,a.headerlink1:hover{text-decoration:none; color:#202020;}
a.headerlink:hover,a.headerlink1{color:#fe8c00; text-decoration:none;}

/*left Link*/
.menubg{ background:url(../images/bg-left-manu.gif) no-repeat; width:204px; height:282px; vertical-align:top; }
.menubg1{ background:url(../images/bg-left-manu1.gif) no-repeat; width:204px; height:282px; vertical-align:top; }

ul.leftlink {margin:0px 0; padding:17px 0 0 10px; list-style:none; width:200px; }
ul.leftlink li{height:29px; margin:0px; padding:0px; width:200px;}
ul.leftlink li a{font-family:"Times New Roman", Times, serif; font-size:12pt; color:#161515; font-weight:bold; height:28px;  text-decoration:none; background:url(../images/menu2.gif) 0px 0px no-repeat; padding:0px 0 0px 32px; width:170px; display:block; }
ul.leftlink li a:hover{ background:url(../images/menu1.gif) 0px 0px no-repeat; color:#fe8c00;}
ul.leftlink li.current a{background:url(../images/menu1.gif) 0px 0px no-repeat; color:#fe8c00;}
ul.leftlink li.current a:hover{background:url(../images/menu1.gif) 0px 0px no-repeat; color:#fe8c00;}
.leftlink li:hover > a. {color:#fff;}
.leftlink li:hover > a.{}

.leftlink li.current a.{color:#fff; }
.leftlink li.current a.{}
/* Submanu */

.leftlink a:hover {visibility:visible; position:relative; z-index:200;}
.leftlink li:hover {position:relative; z-index:200;}

/* keep the 'next' level invisible by placing it off screen. */
.leftlink ul, 
.leftlink :hover ul ul, 
.leftlink :hover ul :hover ul ul,
.leftlink :hover ul :hover ul :hover ul ul,
.leftlink :hover ul :hover ul :hover ul :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

.leftlink :hover ul.sub {left:196px; top:0px; background: #494949; padding:3px; border:1px solid #494949; white-space:nowrap; width:205px; height:auto; z-index:300  }
.leftlink :hover ul.sub li {display:block; height:25px; position:relative; float:left; width:200px; font-weight:bold; font-size:14px; color:#efefef; background-color:#494949; border-bottom:1px solid #5a5a5a; text-align:left; }
.leftlink :hover ul.sub li a {display:block; font-size:14px; height:25px; width:180px; line-height:25px; text-indent:0px; color:#efefef; text-decoration:none; background:#494949; text-align:left; padding:0 0 0 17px;}
.leftlink :hover ul.sub li a.fly { text-align:left; }
.leftlink :hover ul.sub li a:hover { color:#fe8c00; }
.leftlink :hover ul.sub li a.fly:hover {color:#fe8c00;}
.leftlink :hover ul li:hover > a.fly {color:#fe8c00;} 

/* Content */
.eventbox{ background:url(../images/bg-pro-home.gif) no-repeat; width:210px; height:221px; padding:15px 0 0 14px; color:#000; text-decoration:none; font-size:14pt; vertical-align:top;}
.protitle{color:#000; text-decoration:none; font-size:23px; font-weight:normal; padding-bottom:4px; height:28px; vertical-align:top;}
a.protitle{color:#000; text-decoration:none; font-size:23px; font-weight:normal; padding-bottom:4px; height:28px; vertical-align:top;}
a.protitle:hover{color:#fe8c00;}
.protitle1{color:#000; text-decoration:none; font-size:21px; font-weight:normal; padding-bottom:4px; height:28px; vertical-align:top;}
a.protitle1:hover{color:#fe8c00;}

/* content Table */
.bgleftcontent{background:#fff url(../images/bg-left-content.gif) no-repeat; width:10px;}
.bgcontent{background:#fff url(../images/bg-content.gif) repeat-x; padding:17px 2px 0 5px;}
.bgrightcontent{background:#fff url(../images/bg-right-content.gif) no-repeat; width:10px;}
.imgborder{padding:4px; background:#e8e8e8; border:1px solid #b9b8b8; float:left; margin:0 15px 0 0;}



.imagegall {padding:0px; margin: 0px; list-style:none; position:relative;  z-index:1; }
.imagegall li {display:block; float:left; padding-bottom:15px;}
.imagegall li img {padding:4px; background:#e8e8e8; border:1px solid #b9b8b8;  width:163px; height:122px; }
.imagegall li a:hover img {padding:4px; background:#fe8c00; border:1px solid #b26501; width:171px; width:163px; height:122px;}

.imgborder1{padding:4px; background:#e8e8e8; border:1px solid #b9b8b8; float:left; margin:0 13px 0 0;}

.paratitle{border-bottom:1px dotted #d9d9d9; height:29px; font-size:18pt; color:#fe8c00; line-height:18px; text-align:left; vertical-align:top;}

/*Footer*/
.footerleft{background:url(../images/footer-left.gif) no-repeat; width:9px; height:47px;}
.footerbg{background:url(../images/bg-footer.gif) repeat-x;}
.footerright{background:url(../images/footer-right.gif) no-repeat; width:9px;}
.btmtext{ font-size:11pt; color:#626262; line-height:15px; text-decoration:none; font-weight:bold;}
a.btmtext{ font-size:11pt; color:#626262; line-height:15px; text-decoration:none; font-weight:bold; padding:0 5px 0 5px;}
a.btmtext:hover{ color:#fe8c00;}


.sapbo{ background:url(../images/sap-line.jpg) repeat-x; height:25px;}
.sapver{background:url(../images/sap.jpg) no-repeat  0px 0px; width:32px;}

.proftitle{color:#fe8c00; text-decoration:none; font-size:14pt; font-weight:normal; height:28px;}

.red{ color:red;}
.imgborder22{border:1px solid #b9b8b8; padding:4px; background:#e8e8e8;}

a{text-decoration:none; color:#fe8c00;}
a:hover{color:#202020; text-decoration:none;}